body.faq {
    padding: 0px;
    background-image: none;
}

table.hlpFAQQuestion {
    width: 100%;
    margin-bottom: 2px;
}

td.hlpSubject {
    font-family: Calibri, Arial, Helvetica;
    font-size: 12pt;
    color: white;
    background-color: #1692E5;
    border: none;
    padding-top: 2px;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr=#FF1692E5, EndColorStr=#FF072A4F);
    background-image: -ms-linear-gradient(top, #1692E5, #072A4F);
    background-image: -moz-linear-gradient(top, #1692E5, #072A4F);
    background-image: -webkit-linear-gradient(top, #1692E5, #072A4F);
    background-image: linear-gradient(top, #1692E5, #072A4F);
}

td.hlpExpand {
    width: 16px;
}

td.hlpFAQQuestion {
    font-family: Calibri, Arial, Helvetica;
    font-size: 10pt;
    border: solid 1px silver;
    width: 100%;
    cursor: pointer;
    padding: 2px;
    padding-left: 6px;
}

td.hlpFAQQuestionHilite {
    font-family: Calibri, Arial, Helvetica;
    font-size: 10pt;
    font-weight: bold;
    color: white;
    border: solid 1px silver;
    width: 100%;
    background-color: lightblue;
    cursor: pointer;
    padding: 2px;
    padding-left: 6px;
}

td.hlpFAQAnswer {
    font-family: Calibri, Arial, Helvetica;
    font-size: 10pt;
    background-color: ivory;
    padding: 2px;
    padding-left: 10px;
    border: black 1px solid;
}

table.hlpSubject {
    width: 100%;
    margin-bottom: 4px;
    border-bottom: solid 1px black;
    border:solid 1px #1692E5;
    color: white;
}

td.hlpTitle {
    color: white;
}